
rgw - Backport #19341

jewel: 'period update' does not remove short_zone_ids of deleted zones

03/21/2017 01:03 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v10.2.7   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/14140

Related issues:

Copied from rgw - Bug #15618: 'period update' does not remove short_zone_ids ... Resolved 04/26/2016

History

#1 - 03/21/2017 01:03 PM - Nathan Cutler

- Copied from Bug #15618: 'period update' does not remove short_zone_ids of deleted zones added

#2 - 03/25/2017 10:57 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 03/28/2017 10:52 PM - Ken Dreyer

- Status changed from In Progress to Resolved

- Target version set to v10.2.7
